Subject: Re: Availability for Conference call
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Jun 2001 06:44:00 -0700 (PDT)

12:30 works for me.  2-330 does not.

	Joseph Alamo
	06/01/2001 01:32 PM
		 
		 To: Sandra McCubbin/NA/Enron, Jeff Dasovich/NA/Enron, [email-masked]
		 cc: [email-masked]
		 Subject: Re: Availability for Conference call

Since Scott is not available at 1:30... he indicated to me that 12:30 -or- 
between 2 - 3:30 would work for him...
how about you folks?
Pls advise,
Thanks
Joseph
---------------------- Forwarded by Joseph Alamo/NA/Enron on 06/01/2001 11:29 
AM ---------------------------

Scott Govenar <[email-masked]> on 06/01/2001 11:18:17 AM
To: [email-masked]
cc: [email-masked], [email-masked], [email-masked], 
[email-masked] 

Subject: Re:

I can't do it.  I have a 1:00 p.m. appointment out of the office and I won't 
be
reachable until 2:00 p.m.  I must leave the office at 3:45 p.m.

Scott

[email-masked] wrote:

> would l:30 work for a conference call regarding Jeff's meetings in Sacto
> next week?  That is best for Bev, as she is traveling....it is going to be
> very difficult to schedule meetings with legislators as next week is
> deadline week for bills to leave the floor and they will be in session
> pretty much full time..it will be possible to try to arrange something with
> staff...Joseph, could you get a call in number, and let Heather know what
> it is..thanks